Skip to main content
GET
Show a form
Replace {your-subdomain} with your workspace’s subdomain.
Learn how to find your subdomain in Workspace subdomain.

Headers

X-Api-Key
string
default:your-api-key
required

Use the X-Api-Key header to provide your workspace API key. Refer to Authentication for more information.

Path Parameters

form_id
string
required

Unique ID of the form. Refer to Getting the Form ID for detailed instructions.

Response

OK - Request succeeded

id
string
title
string
is_published
boolean
state
string
created_at
string<date-time>
updated_at
string<date-time>
submissions_count
integer
attempt_url
string
is_archived
boolean
is_disabled
boolean
is_suspended
boolean
created_by
string
questions
object[]